@media(max-width: 768px){
    body{
        background-image: url(images/mback.jpg);
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: calc(100%);
    }
    .boxes{
        width: calc(100% / 20%);
    }
}
@media(min-width: 769px){
    body{
        background-image: url(images/tourcafe.jpg);
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: calc(100%);
    }
    .boxes{
        width: calc(500px);
    }
}
.boxes{
    padding: 30px 15px 30px 15px;
    border-radius: 2%;
    color: white;
    min-height: calc(80px);
    text-align: center;margin:auto; margin-top: 100px;
    background-color: rgb(30, 144, 255, 0.5);
}
.form-group{margin-top: calc(2%);}
.control-label{padding-top: calc(5px); padding-bottom: calc(5px);}
a:link,a:visited{text-decoration: none;color: white;}
a:hover,a{color: white;text-align: center;}

.inputButtons{width: calc(100px);}